## rust-p521 0.13.3

=== debian/changelog ===
rust-p521 (0.13.3-3) unstable; urgency=medium

  * Team upload.
  * Package p521 0.13.3 from crates.io using debcargo 2.6.1
  * Fix tests when building with only the hash2curve feature.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 27 Aug 2024 13:21:22 +0000

rust-p521 (0.13.3-2) unstable; urgency=medium

  * Package p521 0.13.3 from crates.io using debcargo 2.6.1
  * update debian/copyright with BSD-1-Clause license for fiat crypto

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 13 Jul 2024 09:56:47 -0400

rust-p521 (0.13.3-1) unstable; urgency=medium

  * Package p521 0.13.3 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 01 Jul 2024 19:26:08 -0400
