=== debian/control ===
Source: rust-p521
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base16ct-0.2+default-dev <!nocheck>,
 librust-ecdsa-0.16+alloc-dev (>= 0.16.5-~~) <!nocheck>,
 librust-ecdsa-0.16+der-dev (>= 0.16.5-~~) <!nocheck>,
 librust-ecdsa-0.16+digest-dev (>= 0.16.5-~~) <!nocheck>,
 librust-ecdsa-0.16+hazmat-dev (>= 0.16.5-~~) <!nocheck>,
 librust-ecdsa-0.16+pkcs8-dev (>= 0.16.5-~~) <!nocheck>,
 librust-ecdsa-0.16+signing-dev (>= 0.16.5-~~) <!nocheck>,
 librust-ecdsa-0.16+std-dev (>= 0.16.5-~~) <!nocheck>,
 librust-ecdsa-0.16+verifying-dev (>= 0.16.5-~~) <!nocheck>,
 librust-elliptic-curve-0.13+alloc-dev <!nocheck>,
 librust-elliptic-curve-0.13+hazmat-dev <!nocheck>,
 librust-elliptic-curve-0.13+pem-dev <!nocheck>,
 librust-elliptic-curve-0.13+pkcs8-dev <!nocheck>,
 librust-elliptic-curve-0.13+sec1-dev <!nocheck>,
 librust-elliptic-curve-0.13+std-dev <!nocheck>,
 librust-primeorder-0.13+default-dev (>= 0.13.3-~~) <!nocheck>,
 librust-rand-core-0.6+getrandom-dev <!nocheck>,
 librust-sha2-0.10-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/p521]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/p521
X-Cargo-Crate: p521
Rules-Requires-Root: no

Package: librust-p521-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base16ct-0.2+default-dev,
 librust-ecdsa-0.16+alloc-dev (>= 0.16.5-~~),
 librust-ecdsa-0.16+der-dev (>= 0.16.5-~~),
 librust-ecdsa-0.16+digest-dev (>= 0.16.5-~~),
 librust-ecdsa-0.16+hazmat-dev (>= 0.16.5-~~),
 librust-ecdsa-0.16+pkcs8-dev (>= 0.16.5-~~),
 librust-ecdsa-0.16+serde-dev (>= 0.16.5-~~),
 librust-ecdsa-0.16+signing-dev (>= 0.16.5-~~),
 librust-ecdsa-0.16+std-dev (>= 0.16.5-~~),
 librust-ecdsa-0.16+verifying-dev (>= 0.16.5-~~),
 librust-elliptic-curve-0.13+alloc-dev,
 librust-elliptic-curve-0.13+ecdh-dev,
 librust-elliptic-curve-0.13+hash2curve-dev,
 librust-elliptic-curve-0.13+hazmat-dev,
 librust-elliptic-curve-0.13+jwk-dev,
 librust-elliptic-curve-0.13+pem-dev,
 librust-elliptic-curve-0.13+pkcs8-dev,
 librust-elliptic-curve-0.13+sec1-dev,
 librust-elliptic-curve-0.13+serde-dev,
 librust-elliptic-curve-0.13+std-dev,
 librust-elliptic-curve-0.13+voprf-dev,
 librust-hex-literal-0.4+default-dev,
 librust-primeorder-0.13+default-dev (>= 0.13.3-~~),
 librust-primeorder-0.13+serde-dev (>= 0.13.3-~~),
 librust-rand-core-0.6+getrandom-dev,
 librust-rand-core-0.6-dev,
 librust-serdect-0.2-dev,
 librust-sha2-0.10-dev
Provides:
 librust-p521+alloc-dev (= ${binary:Version}),
 librust-p521+arithmetic-dev (= ${binary:Version}),
 librust-p521+default-dev (= ${binary:Version}),
 librust-p521+digest-dev (= ${binary:Version}),
 librust-p521+ecdh-dev (= ${binary:Version}),
 librust-p521+ecdsa-dev (= ${binary:Version}),
 librust-p521+ecdsa-core-dev (= ${binary:Version}),
 librust-p521+getrandom-dev (= ${binary:Version}),
 librust-p521+hash2curve-dev (= ${binary:Version}),
 librust-p521+jwk-dev (= ${binary:Version}),
 librust-p521+pem-dev (= ${binary:Version}),
 librust-p521+pkcs8-dev (= ${binary:Version}),
 librust-p521+rand-core-dev (= ${binary:Version}),
 librust-p521+serde-dev (= ${binary:Version}),
 librust-p521+serdect-dev (= ${binary:Version}),
 librust-p521+sha512-dev (= ${binary:Version}),
 librust-p521+std-dev (= ${binary:Version}),
 librust-p521+test-vectors-dev (= ${binary:Version}),
 librust-p521+voprf-dev (= ${binary:Version}),
 librust-p521-0-dev (= ${binary:Version}),
 librust-p521-0+alloc-dev (= ${binary:Version}),
 librust-p521-0+arithmetic-dev (= ${binary:Version}),
 librust-p521-0+default-dev (= ${binary:Version}),
 librust-p521-0+digest-dev (= ${binary:Version}),
 librust-p521-0+ecdh-dev (= ${binary:Version}),
 librust-p521-0+ecdsa-dev (= ${binary:Version}),
 librust-p521-0+ecdsa-core-dev (= ${binary:Version}),
 librust-p521-0+getrandom-dev (= ${binary:Version}),
 librust-p521-0+hash2curve-dev (= ${binary:Version}),
 librust-p521-0+jwk-dev (= ${binary:Version}),
 librust-p521-0+pem-dev (= ${binary:Version}),
 librust-p521-0+pkcs8-dev (= ${binary:Version}),
 librust-p521-0+rand-core-dev (= ${binary:Version}),
 librust-p521-0+serde-dev (= ${binary:Version}),
 librust-p521-0+serdect-dev (= ${binary:Version}),
 librust-p521-0+sha512-dev (= ${binary:Version}),
 librust-p521-0+std-dev (= ${binary:Version}),
 librust-p521-0+test-vectors-dev (= ${binary:Version}),
 librust-p521-0+voprf-dev (= ${binary:Version}),
 librust-p521-0.13-dev (= ${binary:Version}),
 librust-p521-0.13+alloc-dev (= ${binary:Version}),
 librust-p521-0.13+arithmetic-dev (= ${binary:Version}),
 librust-p521-0.13+default-dev (= ${binary:Version}),
 librust-p521-0.13+digest-dev (= ${binary:Version}),
 librust-p521-0.13+ecdh-dev (= ${binary:Version}),
 librust-p521-0.13+ecdsa-dev (= ${binary:Version}),
 librust-p521-0.13+ecdsa-core-dev (= ${binary:Version}),
 librust-p521-0.13+getrandom-dev (= ${binary:Version}),
 librust-p521-0.13+hash2curve-dev (= ${binary:Version}),
 librust-p521-0.13+jwk-dev (= ${binary:Version}),
 librust-p521-0.13+pem-dev (= ${binary:Version}),
 librust-p521-0.13+pkcs8-dev (= ${binary:Version}),
 librust-p521-0.13+rand-core-dev (= ${binary:Version}),
 librust-p521-0.13+serde-dev (= ${binary:Version}),
 librust-p521-0.13+serdect-dev (= ${binary:Version}),
 librust-p521-0.13+sha512-dev (= ${binary:Version}),
 librust-p521-0.13+std-dev (= ${binary:Version}),
 librust-p521-0.13+test-vectors-dev (= ${binary:Version}),
 librust-p521-0.13+voprf-dev (= ${binary:Version}),
 librust-p521-0.13.3-dev (= ${binary:Version}),
 librust-p521-0.13.3+alloc-dev (= ${binary:Version}),
 librust-p521-0.13.3+arithmetic-dev (= ${binary:Version}),
 librust-p521-0.13.3+default-dev (= ${binary:Version}),
 librust-p521-0.13.3+digest-dev (= ${binary:Version}),
 librust-p521-0.13.3+ecdh-dev (= ${binary:Version}),
 librust-p521-0.13.3+ecdsa-dev (= ${binary:Version}),
 librust-p521-0.13.3+ecdsa-core-dev (= ${binary:Version}),
 librust-p521-0.13.3+getrandom-dev (= ${binary:Version}),
 librust-p521-0.13.3+hash2curve-dev (= ${binary:Version}),
 librust-p521-0.13.3+jwk-dev (= ${binary:Version}),
 librust-p521-0.13.3+pem-dev (= ${binary:Version}),
 librust-p521-0.13.3+pkcs8-dev (= ${binary:Version}),
 librust-p521-0.13.3+rand-core-dev (= ${binary:Version}),
 librust-p521-0.13.3+serde-dev (= ${binary:Version}),
 librust-p521-0.13.3+serdect-dev (= ${binary:Version}),
 librust-p521-0.13.3+sha512-dev (= ${binary:Version}),
 librust-p521-0.13.3+std-dev (= ${binary:Version}),
 librust-p521-0.13.3+test-vectors-dev (= ${binary:Version}),
 librust-p521-0.13.3+voprf-dev (= ${binary:Version})
Description: Pure Rust implementation of the NIST P-521 (a.k.a - Rust source code
 secp521r1) elliptic curve as defined in SP 800-186
 .
 Source code for Debianized Rust crate "p521"
