=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test p521 0.13.3 --all-targets --all-features
Features: test-name=rust-p521:@
Depends: dh-cargo (>= 18), librust-blobby-0.3+default-dev, librust-ecdsa-0.16+dev-dev, librust-hex-literal-0.4+default-dev, librust-primeorder-0.13+default-dev (>= 0.13.3-~~), librust-primeorder-0.13+dev-dev (>= 0.13.3-~~), librust-proptest-1+default-dev (>= 1.3-~~), librust-rand-core-0.6+default-dev, librust-rand-core-0.6+getrandom-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test p521 0.13.3 --all-targets --no-default-features --features alloc
Features: test-name=librust-p521-dev:alloc
Depends: dh-cargo (>= 18), librust-blobby-0.3+default-dev, librust-ecdsa-0.16+dev-dev, librust-hex-literal-0.4+default-dev, librust-primeorder-0.13+default-dev (>= 0.13.3-~~), librust-primeorder-0.13+dev-dev (>= 0.13.3-~~), librust-proptest-1+default-dev (>= 1.3-~~), librust-rand-core-0.6+default-dev, librust-rand-core-0.6+getrandom-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test p521 0.13.3 --all-targets --no-default-features --features arithmetic
Features: test-name=librust-p521-dev:arithmetic
Depends: dh-cargo (>= 18), librust-blobby-0.3+default-dev, librust-ecdsa-0.16+dev-dev, librust-hex-literal-0.4+default-dev, librust-primeorder-0.13+default-dev (>= 0.13.3-~~), librust-primeorder-0.13+dev-dev (>= 0.13.3-~~), librust-proptest-1+default-dev (>= 1.3-~~), librust-rand-core-0.6+default-dev, librust-rand-core-0.6+getrandom-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test p521 0.13.3 --all-targets
Features: test-name=librust-p521-dev:default
Depends: dh-cargo (>= 18), librust-blobby-0.3+default-dev, librust-ecdsa-0.16+dev-dev, librust-hex-literal-0.4+default-dev, librust-primeorder-0.13+default-dev (>= 0.13.3-~~), librust-primeorder-0.13+dev-dev (>= 0.13.3-~~), librust-proptest-1+default-dev (>= 1.3-~~), librust-rand-core-0.6+default-dev, librust-rand-core-0.6+getrandom-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test p521 0.13.3 --all-targets --no-default-features --features digest
Features: test-name=librust-p521-dev:digest
Depends: dh-cargo (>= 18), librust-blobby-0.3+default-dev, librust-ecdsa-0.16+dev-dev, librust-hex-literal-0.4+default-dev, librust-primeorder-0.13+default-dev (>= 0.13.3-~~), librust-primeorder-0.13+dev-dev (>= 0.13.3-~~), librust-proptest-1+default-dev (>= 1.3-~~), librust-rand-core-0.6+default-dev, librust-rand-core-0.6+getrandom-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test p521 0.13.3 --all-targets --no-default-features --features ecdh
Features: test-name=librust-p521-dev:ecdh
